lapacke_zgbrfs_work.c(3)

NAME
lapacke_zgbrfs_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgbrfs_work (int matrix_layout, char trans, lapack_int n, lapack_int kl, lapack_int ku, lapack_int nrhs, const lapack_complex_double *ab, lapack_int ldab, const lapack_complex_double *afb, lapack_int ldafb, const lapack_int *ipiv, const lapack_complex_double *b, lapack_int ldb, lapack_complex_double *x, lapack_int ldx, double *ferr, double *berr, lapack_complex_double *work, double *rwork)

Function Documentation

  lapack_int LAPACKE_zgbrfs_work (int matrix_layout, char trans, lapack_int n, lapack_int kl, lapack_int ku, lapack_int nrhs, const lapack_complex_double * ab, lapack_int ldab, const lapack_complex_double * afb, lapack_int ldafb, const lapack_int * ipiv, const lapack_complex_double * b, lapack_int ldb, lapack_complex_double * x, lapack_int ldx, double * ferr, double * berr, lapack_complex_double * work, double * rwork)

Definition at line 36 of file lapacke_zgbrfs_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.